@charset "utf-8";

/* CSS Document for EventPraise © Copyright 2009, All rights reserved */

/* Default HTML Styles **********/

body{

background:#333333 url(../images/theme2/bg.gif) repeat 0 0;

color:#454545;

}

a{

color:#3A5660;

}

/* Layout Styles *********/

#toolbar{

background:#38545E url(../images/theme2/toolbar.gif) repeat 0 0;

border-bottom:1px solid #FFFFFF;

}

#mainmenu{

color:#FFFFFF;

}

#mainmenu a{

color:#FFFFFF;

}

#mainmenu a:hover{

color:#3A5660;

background:url(../images/theme2/tab-r-hover.gif) no-repeat 100% 0;

}

#mainmenu a:hover span{

background:url(../images/theme2/tab-l-hover.gif) no-repeat 0 0;

}

#mainmenu li.active a{

color:#3A5660;

background:url(../images/theme2/tab-r.gif) no-repeat 100% 0;

}

#mainmenu li.active a span{

background:url(../images/theme2/tab-l.gif) no-repeat 0 0;

}

#mainmenu li.active a:hover{

color:#FFFFFF;

background:url(../images/theme2/tab-r-hover.gif) no-repeat 100% 0;

}

#mainmenu li.active a:hover span{

background:url(../images/theme2/tab-l-hover.gif) no-repeat 0 0;

}

#search{

color:#FFFFFF;

}

#search a{

color:#FFFFFF;

}

#search a:hover, #search li.active a{

color:#FFFFFF;

}

#submenu{

color:#454545;

}

#submenu a{

color:#3A5660;

}

#submenu a:hover, #submenu li.active a{

color:#3A5660;

}

#register{

color:#454545;

}

#register a{

color:#3A5660;

}

#register a:hover, #register li.active a{

color:#3A5660;

}

#inset{

border-bottom:1px solid #FFFFFF;

}

#header{

background:url(../images/theme2/container.gif) repeat 0 0; 

color:#454545;

}

#header .width{

background:url(../images/trapezoid.png) no-repeat 50% 0;

}

#logo{

background:url(../images/theme2/logo.png) no-repeat 0 0;

width:527px;

height:95px;

}

#container{

background:#FFFFFF url(../images/theme2/container.gif) repeat-x 0 0;

}

#container-inner{

background: url(../images/theme2/container.gif) repeat-x 0 100%;

}

#container-inner2{

background:url(../images/theme2/container-inner2.png) no-repeat 50% 0;

}

#bottom{

background:#333333 url(../images/theme2/container.gif) repeat 0 0;

}

#container-inner3{

background:url(../images/theme2/container-tl.png) no-repeat 0 0;

}

#container-inner4{

background:url(../images/theme2/container-tr.png) no-repeat 100% 0;

}

#container-inner5{

background:url(../images/theme2/container-bl.png) no-repeat 0 100%;

}

#container-inner6{

background:url(../images/theme2/container-br.png) no-repeat 100% 100%;
box-shadow:   0 0 3px rgba(0,0,0,0.3);
}

#container-inner7{

background:#FFFFFF;

padding:20px 10px;

}

#pathway{

border-top:5px solid #EFEFEF;

}

#copyright{

border-top:1px dotted #EEEEEE;

}

/* Content Styles **********/

.inputbox, .validate-email, .regpro_calendar_months, .regpro_calendar_years{

background:#FFFFFF url(../images/gradient.png) repeat-x 0 0;

border:1px solid #7DBBD0;

}

.readon, .readmore, .button, .validate, .adminform button, button, .regpro_button{

background:#3A5660 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #3A5660;

color:#FFFFFF;

}

.small, .modifydate, .createdate{

color:#999999;

}

.article_separator{

border-bottom:1px dotted #CCCCCC;

}

.blog_more{

background:#3A5660 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #3A5660;

color:#C4EFFB;

}

.blog_more a{

color:#FFFFFF;

}

.pagination span{

background:#C4EFFB url(../images/gradient.png) repeat-x 0 0;

border:1px solid #C4EFFB;

color:#385660;

}

.pagination a{

background:#3A5660 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #3A5660;

color:#FFFFFF;

}

.contentpane li{

border-bottom:1px dotted #CCCCCC;

}

td.sectiontableheader{

background:#3A5660 url(../images/gradient.png) repeat-x 0 0;

border-top:1px solid #3A5660;

color:#C4EFFB;

}

td.sectiontableheader a{

color:#FFFFFF;

}

tr.sectiontableentry1 td{

border-bottom:1px dotted #EEEEEE;

}

tr.sectiontableentry2 td{

border-bottom:1px dotted #EEEEEE;

}

#limit{

margin:0 0 10px 0;

}

.contenttoc{

border:1px solid #EEEEEE;

}

.contenttoc td a{

border-bottom:1px dotted #EEEEEE;

}

.contenttoc td a:hover{

color:#5E5253;

}

.searchintro{

background:#3A5660 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #3A5660;

color:#C4EFFB;

}

.searchintro b{

color:#FFFFFF;

}

.highlight{

color:#FF0000;

background:#EBFFAE;

}

.contentpaneopen fieldset{

margin:10px 0;

border-bottom:1px dotted #CCCCCC;

}

#com-form-login a{

border-bottom:1px dotted #CCCCCC;

}

#com-form-login a:hover{

color:#5E5253;

}

.button2-left .readmore{

border:none;

padding:0;

}

.adminform{

border:1px solid #EEEEEE;

}

#jformcatid, #jformtitle, #jformurl, #jformdescription{

width:400px;

margin:0 0 10px 0;

}

.paramlist{

margin:10px 0;

}

.paramlist .inputbox{

margin:0 0 10px 0;

}

/* Module Styles */

/* --- Search Module --- */

div.search{

background:url(../images/theme2/search.gif) no-repeat 0 0;

}

div.search .button{

color:#FFFFFF;

}

/* --- Element Modules --- */

#elements .moduletable, #elements .moduletable_menu, #elements .moduletable_text{

border:1px solid #BFEAF6;

background:url(../images/gradient.png) repeat-x 0 0;

}

#elements .moduletable li a, #elements .moduletable_menu li a{

border-bottom:1px dotted #BFEAF6;

}

#elements .moduletable-ms1{

background:#C4EFFB url(../images/theme2/element_module_style1.png) repeat-x 0 50%;

border:1px solid #C4EFFB;

}

#elements .moduletable-ms1 a{

color:#3A5660;

}

#elements .moduletable-ms2{

background:#95DCF1 url(../images/theme2/element_module_style2.png) repeat-x 0 50%;

border:1px solid #95DCF1;

}

#elements .moduletable-ms2 a{

color:#3A5660;

}

#elements .moduletable-ms3{

background:#3A5660 url(../images/theme2/element_module_style3.png) repeat-x 0 50%;

border:1px solid #3A5660;

color:#C4EFFB;

}

#elements .moduletable-ms3 a{

color:#FFFFFF;

}

#elements .moduletable-ms4{

background:#9F3819 url(../images/theme2/element_module_style4.png) repeat-x 0 50%;

border:1px solid #9F3819;

color:#EF8868;

}

#elements .moduletable-ms4 a{

color:#FFFFFF;

}

/* --- Sidebar Modules --- */

#sidebar .moduletable, #sidebar .moduletable_menu, #sidebar .moduletable_text{

}

#sidebar .moduletable li a, #sidebar .moduletable_menu li a{


}

#sidebar .moduletable-ms1{

border-top:5px solid #C4EFFB;

}

#sidebar .moduletable-ms1 a{

border-bottom:1px dotted #C4EFFB;

}

#sidebar .moduletable-ms2{

border-top:5px solid #95DCF1;

}

#sidebar .moduletable-ms2 a{

border-bottom:1px dotted #95DCF1;

}

#sidebar .moduletable-ms3{

border-top:5px solid #3A5660;

}

#sidebar .moduletable-ms3 a{

border-bottom:1px dotted #3A5660;

}

#sidebar .moduletable-ms4{

border-top:5px solid #9F3819;

}

#sidebar .moduletable-ms4 a{

border-bottom:1px dotted #9F3819;

}

/* --- Sidebar 2 Modules --- */

#sidebar2 .module div div, #sidebar2 .module_menu div div, #sidebar2 .module_text div div{

background:url(../images/theme2/sidebar2_default_module.gif) no-repeat 0 20px;

}

#sidebar2 .module div div div, #sidebar2 .module_menu div div div, #sidebar2 .module_text div div div{

background:#F8F8F8;

}

#sidebar2 .module-ms1 div div{

background:url(../images/theme2/sidebar2_module_style1.gif) no-repeat 0 20px;

}

#sidebar2 .module-ms1 a{}

#sidebar2 .module-ms1 div div div{

background:#C4EFFB url(../images/gradient.png) repeat-x 0 0;

}

#sidebar2 .module-ms2 div div{

background:url(../images/theme2/sidebar2_module_style2.gif) no-repeat 0 20px;

}

#sidebar2 .module-ms2 a{}

#sidebar2 .module-ms2 div div div{

background:#95DCF1 url(../images/gradient.png) repeat-x 0 0;

}

#sidebar2 .module-ms3 div div{

background:url(../images/theme2/sidebar2_module_style3.gif) no-repeat 0 20px;

color:#C4EFFB;

}

#sidebar2 .module-ms3 a{

color:#FFFFFF;

}

#sidebar2 .module-ms3 div div div{

background:#3A5660 url(../images/gradient.png) repeat-x 0 0;

}

#sidebar2 .module-ms4 div div{

background:url(../images/theme2/sidebar2_module_style4.gif) no-repeat 0 20px;

color:#EF8868;

}

#sidebar2 .module-ms4 a{

color:#FFFFFF;

}

#sidebar2 .module-ms4 div div div{

background:#9F3819 url(../images/gradient.png) repeat-x 0 0;

}

/* --- Bottom Modules --- */

#bottom .moduletable, #bottom .moduletable_menu, #bottom .moduletable_text{}

#bottom .moduletable li a, #bottom .moduletable_menu li a{

text-decoration:underline;

}

#bottom .moduletable-ms1{

background:#C4EFFB url(../images/theme2/element_module_style1.png) repeat-x 0 50%;

border:1px solid #C4EFFB;

}

#bottom .moduletable-ms1 a{

color:#3A5660;

}

#bottom .moduletable-ms2{

background:#95DCF1 url(../images/theme2/element_module_style2.png) repeat-x 0 50%;

border:1px solid #95DCF1;

}

#bottom .moduletable-ms2 a{

color:#3A5660;

}

#bottom .moduletable-ms3{

background:#3A5660 url(../images/theme2/element_module_style3.png) repeat-x 0 50%;

border:1px solid #3A5660;

color:#C4EFFB;

}

#bottom .moduletable-ms3 a{

color:#FFFFFF;

}

#bottom .moduletable-ms4{

background:#9F3819 url(../images/theme2/element_module_style4.png) repeat-x 0 50%;

border:1px solid #9F3819;

color:#EF8868;

}

#bottom .moduletable-ms4 a{

color:#FFFFFF;

}

/* --- Footer Modules --- */

#footer .moduletable, #footer .moduletable_menu, #footer .moduletable_text{}

#footer .moduletable li a, #footer .moduletable_menu li a{

text-decoration:underline;

}

#footer .moduletable-ms1{

background:#C4EFFB url(../images/theme2/element_module_style1.png) repeat-x 0 50%;

border:1px solid #C4EFFB;

}

#footer .moduletable-ms1 a{

color:#3A5660;

}

#footer .moduletable-ms2{

background:#95DCF1 url(../images/theme2/element_module_style2.png) repeat-x 0 50%;

border:1px solid #95DCF1;

}

#footer .moduletable-ms2 a{

color:#3A5660;

}

#footer .moduletable-ms3{

background:#3A5660 url(../images/theme2/element_module_style3.png) repeat-x 0 50%;

border:1px solid #3A5660;

color:#C4EFFB;

}

#footer .moduletable-ms3 a{

color:#FFFFFF;

}

#footer .moduletable-ms4{

background:#9F3819 url(../images/theme2/element_module_style4.png) repeat-x 0 50%;

border:1px solid #9F3819;

color:#EF8868;

}

#footer .moduletable-ms4 a{

color:#FFFFFF;

}

/* Event Registration Pro */

.regpro_header-regpro{

background:#3A5660 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #3A5660;

color:#FFFFFF;

}

.regpro_header-regpro a{

color:#FFFFFF;

}

.regpro_calendarMonthHeader{

background:#F8F8F8;

border-left:1px solid #EEEEEE;

border-right:1px solid #EEEEEE;

border-top:1px solid #666666;

}

.regpro_calendarWeekDayHeader{

background:#EFEFEF;

}

.regpro_calendar_table{

border:none;

}

.regpro_calendar_table td {

border:1px solid #EEEEEE;

}

.regpro_calendarDay{

background:#FFFFFF;

}

.regpro_calendarToday{

color:#D50056;

}

.custom-tip {

color:#454545;

}

